Mercury API
Gen2..::.IDS..::.SL900A..::.ApplicationData Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.ApplicationData ► Gen2..::.IDS..::.SL900A..::.ApplicationData()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.ApplicationData()()() | Create default ApplicationData
| Gen2..::.IDS..::.SL900A..::.ApplicationData(array<Byte>[]()[], Int32) | Create ApplicationData

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)